/* 
=========================
  Reset
=========================
*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
.clear{ clear: both; margin: 0px; padding: 0px; }
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; }
.nt{ display: block; text-indent: -9999px; overflow:hidden; line-height:0px; font-size:0px; }
.nom{ margin-right: 0px !important; padding-right: 0px !important;}
.show{ display: block; }
.hidden{ display: none; }
.mobile{ display: none; }


/* 
=========================
  Colors:
  Red: #e51937;
=========================
*/




/* 
=========================
  Global
=========================
*/

body{
  background-color: #000;
  font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  color: #fff;
}

a{
  text-decoration: none;
  color: inherit;
}

a:hover{
  text-decoration: underline;
}

.animC, a{
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  transition: all 400ms ease;
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}

.animO{
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.mobile{
  display: none;
}

.left{
  float: left;
}

.right{
  float: right;
}

sup, sub {
 vertical-align: baseline;
 position: relative;
 top: -0.3em;
 font-size: 0.8em;
}

sub { 
  top: 0.3em; 
}

.bold{
  font-weight: bold;
}

input[type=submit]{
   -webkit-appearance: none;
  -webkit-border-radius: 0;
}

/* 
=========================
  Grids
=========================
*/

.grid{
  width: 940px;
  padding: 0 10px;
  margin: auto;
}

.grid-left{
  width: 460px;
  float: left;
}


/* 
=========================
  Header
=========================
*/

header{
  height: 142px;
  border-top: 10px solid #fff;
  background: #000000 url('../img/bg/header.jpg') no-repeat center center;
}

.header-left{
  width: 290px;
}


.header-left span{
  color: #fff;
  font-size: 13px;
  font-style: italic;
  font-weight: bold;
  margin-top: 16px;
  text-transform: uppercase;
  display: block;
}

#logo{
  display: block;
  width: 290px;
}

.header-left span.fda{
  color: #ea002a;
  font-size: 20px;
  margin-top: 14px;
}


.top-links a{
  float: left;
  border-right: 1px solid #666;
  font-size: 12px;
  padding: 0 10px;
  display: block;
  margin-top: 12px;
  text-decoration: underline;
}

.top-links a:hover{
  color: #e51937;
}

.top-links a.nol{
  border-right: none;
}

.top-links a.hcp{
  border-right: none;
  background: #777;
  font-weight: bold;
  padding: 3px 6px;
  margin-top: 9px;
  text-decoration: none;
  margin-left: 10px;
}

.top-links a.hcp:hover{
  color: #fff;
  text-decoration: underline;
}

.residents{
  text-align: right;
  font-size: 12px;
  margin: 10px 0;
}

.btn-hd{
  float: right;
  height: 25px; /* 31 */
  width: 110px; /* 135 */
  padding: 6px 0 0 25px;
  display: block;
  text-decoration: none;
  color: #fff;
  background: #e51937;
  margin-left: 20px;
   -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  position: relative;
  font-weight: bold;
}

.btn-hd span{
  position: absolute;
  width: 12px;
  height: 12px;
  background: url('../img/sprite.png') no-repeat 0 -183px;
  top: 8px;
  left: 10px;
}

.btn-hd:hover{
  background: -moz-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(133,1,27,1)), color-stop(26%, rgba(133,1,27,1)), color-stop(66%, rgba(195,1,40,1)), color-stop(94%, rgba(195,1,40,1)), color-stop(100%, rgba(195,1,40,1)));
	background: -webkit-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	background: -o-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	background: linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85011b', endColorstr='#c30128', GradientType=1 );
	text-decoration: none;
}


/* 
=========================
  Navigation
=========================
*/

nav{
  margin-top: -27px;
  float: right;
  margin-right: -17px;
  width: 538px; /* 545 */
  padding-left: 7px;
  height: 38px;
  background: url('../img/nav.png');
}

nav li{
  float: left;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 17px 12px 17px;
  position: relative;
  cursor: pointer;
}

nav li a:hover, 
nav li.current_page_item,
nav li.current-menu-parent{
  color: #000;
  text-decoration: none;
}

#menu-item-112{
  margin-left: 6px;
}

#menu-item-160, #menu-item-161, #menu-item-162{
  display: none;
}

#menu-item-110{
  margin-left: 4px;
} 

#menu-item-117{
  margin-left: 2px;
}

#menu-item-120{
  margin-left: -3px;
}

.sub-menu{
  position: absolute;
  background-color: rgba(255,255,255,0.92);
  left: -7px;
  top: 38px;
  width: 204px;
  -webkit-box-shadow: 0px 2px 11px 2px rgba(0,0,0,0.34);
  -moz-box-shadow: 0px 2px 11px 2px rgba(0,0,0,0.34);
  box-shadow: 0px 2px 11px 2px rgba(0,0,0,0.34);
  height: 150px;
  z-index: 9999;
  color: #000;
  padding: 10px 13px 0;
  font-size: 12px;
  display: none;
}

.ie8 .sub-menu{
  background-color: #fff;
}

.sub-menu li{
  font-size: 12px;
  margin: 5px 0;
  padding: 5px;
}

.sub-menu li::after{
	content: '';
	margin-left: 0px;
}

.sub-menu li a:hover,
.sub-menu li.current_page_item a {
  color: #ea002a;
}

.hover-nav {
  color: #000;
  text-decoration: none;
}

/* 
=========================
  Fast Facts
=========================
*/

.fast-facts{
  width: 100%;
  height: 62px;
  background: url('../img/bg/facts.jpg') no-repeat center center;
}

.fact{
  float: left;
  width: 300px;
  padding-top: 10px;
}

.fact-food{
  width: 249px;
}

.fact-drink{
  width: 372px;
  float: right;
}

.fact .icon{
  /*background: url('../img/sprite.png') no-repeat;
  background-position: 0 -883px;*/
  background: url('../img/time.png') no-repeat;
	width: 39px;
	height: 40px;
  float: left;
  margin-right: 8px;
}

.fact.fact-food .icon{
  /*background-position: 0 -692px;*/
  background: url('../img/food.png') no-repeat;
  width: 30px;
	height: 41px;
}

.fact.fact-drink .icon{
  /*background-position: 0 -499px;*/
  background: url('../img/drink.png') no-repeat;
	width: 31px;
	height: 43px;
}

.fact span{
  display: block;
  font-size: 16px;
  text-transform: uppercase;
  padding-top: 5px;
  font-style: italic;
}

.btn-fact{
  display: block;
  width: 149px;
  padding-top: 5px;
  height: 22px; /* 26 */
  background: url('../img/fact-btn.png') no-repeat;
  color: #fff;
  text-align: center;
  float: left;
  margin: 18px 15px 0 0;
}

.btn-fact:hover{
  color: #000;
  text-decoration: none;
}


/* 
=========================
  ISI
=========================
*/

.disclaimer{
  font-size: 14px;
  line-height: 18px;
}

.disclaimer p{
  margin: 10px 0;
}

.hang{
  float: left;
  display: block;
  height: 30px;
}

.isi-copy{
  font-size: 15px;
  line-height: 24px;
}

.isi-copy p{
  margin-top: 10px;
}

.isi h3{
  font-size: 18px;
  margin: 20px 0;
  color: #e51937;
  text-transform: uppercase;
}

.isi-copy .bold{
  font-style: italic;
}

ul.red li{
  background: url('../img/bullet.png') no-repeat 4px 11px;
  list-style-type: none;
  list-style-position: outside;
  padding-left: 12px;
  margin-bottom: 3px;
}

.isi-copy a{
  color: #fff;
  text-decoration: underline;
}

.isi-copy a:hover, .page-id-76 .page-wrap .isi-copy a:hover{
  color: #e51937;
}

.page-wrap a{
  text-decoration: underline;
}

.page-wrap a:hover{
  color: #ea002a;
}

.page-id-76 .page-wrap .isi-copy a{
  color: #000;
}

.disclaimer.cf {
  display: none;
}

.page-id-6 .disclaimer.cf{
  display: block;
  text-align: right;
}

/* 
=========================
  Footer
=========================
*/

footer.grid{
  font-size: 11px;
  font-weight: bold;
  padding-bottom: 15px;
}

.footer-links a{
  display: inline-block;
  text-decoration: underline;
  margin-right: 15px;
  margin: 50px 15px 35px 0;
}

.footer-links a:hover{
  color: #e51937;
}

#footer-logo{
  background: url('../img/sprite.png') no-repeat -4px -1284px;
	width: 150px;
	height: 48px;
	float: left;
	margin-right: 25px;
}

.copyright{
  line-height: 16px;
}

/* 
=========================
  General Page
=========================
*/

.page-wrap{
  padding: 65px 0;
  background-color: #fff;
  color: #000;
}

.page-wrap h2{
  color: #ea002a;
  font-size: 30px;
  font-weight: bold;
  font-style: italic;
  text-transform: uppercase;
  display: block;
  margin-bottom: 20px;
}

.page-wrap h3{
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.page-wrap p{
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 15px;
}

.page-wrap li{
  list-style-type: none;
  background: url('../img/bullet.png') no-repeat 6px 6px;
  padding-left: 15px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
}


.page-wrap li ul{
  margin-top: 20px;
}

.page-wrap li li{
  background: url('../img/sub-bullet.png') no-repeat 6px 6px;
  padding-left: 25px;
}

.page-wrap li a{
  text-decoration: underline;
}

.page-wrap li a:hover{
  color: #e51937;
}

.page-id-76 .page-wrap li{
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
}


/* 
=========================
  Home Page
=========================
*/

.page-half p.home-title-pre-text, .page-half p.home-textbox{
  font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 800;
	font-style: italic;
}

div.page-half {
  overflow: visible;
}

div.page-half p.home-textbox {
  font-size: 22px;
  width: 375px;
}

.page-half.home-2 p.home-textbox {
  color: #000;
}

.home-legal{
  display: none;
  margin-top: 10px;
}

.home-0 .home-legal{
  display: block;
}

.page-half p.home-title-pre-text{
	font-size: 48px;
	color: #eb1c2c;
	line-height: 48px;
	margin-top: 3px;
}

.page-half p.home-textbox {
	color: #fff;
	font-size: 26px;
	width: 311px;
	line-height: 1.2em;
	margin-top: 0;
	margin-left: 8px;
	position: absolute;
}

.home-title-img {
	margin-top: 12px;
}

.home-img{
  margin-top: 105px;
}

div.page-half.home-1 .text-wrap .home-img,
div.page-half.home-2 .text-wrap .home-img {
  margin-top: 155px;
}

.marg-top-adj {
	margin: 142px 0 -132px 0;
	
}

.page-home-wrapper {
	width: 100%;
	background-color: black;
	overflow: hidden;
	position: relative;
	height: 457px;
}

.background-full-home{
	width: 100%;
	position: absolute;
	right: -47%;
	z-index: 0;
	height: 100%;
	left: 0;
	background-repeat: no-repeat;
	background-position: top center;
}

div.button-wrap {
	margin-left: 578px;
	margin-top: 234px;
	position: relative;
	height: 74px;
	width: 350px;
	border-radius: 12px 12px 0 0;
	background: #ea002b;
	background: -moz-linear-gradient(top, #ea002b 0%, #8f001a 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ea002b), color-stop(100%, #8f001a));
	background: -webkit-linear-gradient(top, #ea002b 0%, #8f001a 100%);
	background: -ms-linear-gradient(top, #ea002b 0%, #8f001a 100%);
	background: linear-gradient(to bottom, #ea002b 0%, #8f001a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea002b', endColorstr='#8f001a', GradientType=0 );
}

.page-half p.dotted-wrap {
	display: table;
	font-size: 1em;
	text-align: center;
	position: absolute;
	border: 1px dashed #fff;
	border-radius: 10px 10px 0 0;
	height: 66px;
	top: -14px;
	left: 5px;
	width: 336px;
	border-bottom: none;
}

a.save-link {
	background: url(../img/home/save-bigarrow.png) no-repeat 8px 16px;
	font-size: 1.2em;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	line-height: 1.3em;
	text-align: left;
	text-transform: uppercase;
	text-decoration: none;
	padding-left: 28px;
	padding-right: 0;
}

/* 
=========================
  Half(Slanty) Page
=========================
*/

.page-half-wrapper {
	width: 100%;
	background-color: white;
	overflow: hidden;
	position: relative;
}

.page-half {
	position: relative;
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	padding: 25px 0;
}

.page-half h1 {
	color: #ea002a;
	font: italic bold 2em Arial, sans-serif;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.page-half h2 {
	font: italic bold 1.2em Arial, sans-serif;
	margin-bottom: 20px;
	text-transform: uppercase;
	color: #000;
}

.page-half p {
	font: 1em/19px Arial, sans-serif;
	color: black;
	margin-top: 20px;
}

.page-half p.callout {
	margin-top: 25px;
	margin-bottom: 0;
	font: bold italic 26px/.6 Arial, sans-serif;
	padding-left: 20px;
	text-transform: uppercase;
	margin-left: 20px;
	text-indent: -20px;
}

.page-half p.callout-smaller {
	font: bold italic 19px/1 Arial, sans-serif;
	text-indent: 47px;
	text-transform: uppercase;
	margin-top: 3px;
}

.page-half p.callout span {
	font-size: 1.625em;
	color: rgb(235, 0, 40);
	line-height: 1.2;
}

.page-half p.margin-top-30 {
	margin-top: 30px;
}

.page-home-wrapper .page-half .text-wrap{
  width: 432px;
	float: none;
  margin-left: 575px;
}

.page-half .text-wrap{
	width: 50%;
}

.slant-img, .background-full {
	width: 100%;
	position: absolute;
	right: -47%;
	z-index: 0;
	height: 100%;
}

.background-full {
	right: 0;
}

.page-half ul {
	color: black;
  list-style-type: none;
}



.page-half ul li {
	margin: 20px 0;
	background: url('../img/bullet.png') no-repeat 6px 6px;
  padding-left: 15px;
/*   margin-left: 15px; */
}

.page-half ul li.list-indented {
  background: none;
}

.page-half ul li li{
  background: url('../img/sub-bullet.png') no-repeat 6px 6px;
  padding-left: 25px;
}

.page-half ul li span{
  color: black;
}

.page-half .grey-line{
  border-top: 1px solid #e4e4e4;
  width: 100%;
  margin-bottom: 20px;
}

.page-half .how-pills{
  float: right;
  margin: -197px -34px 0 0;
}

.button {
  display: inline-block;
  background: #ea002b;
  background: -moz-linear-gradient(top, #ea002b 0%, #8f001a 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #ea002b), color-stop(100%, #8f001a));
  background: -webkit-linear-gradient(top, #ea002b 0%, #8f001a 100%);
  background: -ms-linear-gradient(top, #ea002b 0%, #8f001a 100%);
  background: linear-gradient(to bottom, #ea002b 0%, #8f001a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea002b', endColorstr='#8f001a', GradientType=0 );
  color: #333;
  padding: 10px 20px;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-size: 1em;
}

.page-id-83 .page-half{
  height: 427px;
}

.page-id-83 .page-half .text-wrap {
  width: 38%;
  margin: 32px 0 0 71px;
}

.page-id-83 .page-half ul li {
  margin: 5px 0;
}

.page-id-83 .page-half img {
  margin: -377px -400px 0 0;
  float: right;
}

.page-id-100 .text-wrap {
  width: 100%;
}

.page-id-100 .text-wrap a {
  text-decoration: underline;
}

.page-id-100 a.red-hover:hover {
  color: #e51937;
}

.page-id-100 .page-half h1 {
  margin-top: 10px;
}

.page-id-100 .page-half h2 {
  margin-bottom: 5px;
}

.page-id-100 .page-half ul li {
  margin: 5px 0;
}

.page-id-100 .button:before {
  content: ">> ";
    color: white;
}

.page-half ul.dash-list {
  color: black;
  margin-left: 45px;
}

.page-half ul.dash-list li{
  list-style-type: none;
  list-style-position: outside;
  margin-bottom: 3px;
  background: url('../img/sub-bullet.png') no-repeat 6px 6px;
  padding-left: 25px;
}

.page-half .indent-ul {
  margin-left: 25px;
}

#pills{
    height: 99px;
    width: 266px;
    background: url('../img/pills.png') no-repeat center center;
}

.stendra-callout {
  font: italic bold 2em Arial, sans-serif;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #000;
}

.stendra-callout .red{
  color: #e51937;
}

.stendra-callout .callout-larger {
  font-size: 1.9em;
}

/* 
=========================
  Modal
=========================
*/

#overlay{
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  position: fixed;
  top:  0px;
  left: 0px;
  z-index: 9999;
  display: none;
}

.lt-ie9 #overlay{
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);   /* IE6 & 7 */
      zoom: 1;
}

.modal{
  width: 552px;
  height: 223px;
  background: url('../img/bg/modal.jpg') no-repeat;
  margin: 162px auto 0;
  position: relative;
}

.modal-wrap{
  width: 480px;
  margin: auto;
}

.modal-wrap h5{
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  padding: 20px 0 10px;
}

.modal-white{
  background: #ffffff;
  height: 100px;
  width: 450px;
  padding: 15px;
  margin: 0 auto;
  color: #000;
}

.choice a {
  background: #e80131;
  border-bottom: 0;
  color: #fff;
  box-shadow: 0 0 11px 2px rgba(250, 250, 250, 0.5);
  display: inline-block;
  margin-right: 1em;
  padding: 6px 0;
  width: 80px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
}

.choice a:hover { 
	background: rgba(133,1,27,1);
	background: -moz-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(133,1,27,1)), color-stop(26%, rgba(133,1,27,1)), color-stop(66%, rgba(195,1,40,1)), color-stop(94%, rgba(195,1,40,1)), color-stop(100%, rgba(195,1,40,1)));
	background: -webkit-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	background: -o-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	background: linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85011b', endColorstr='#c30128', GradientType=1 );
}

.choice{
  margin-top: 28px;
}

#modal-hcp .choice{
  text-align: center;
  margin-top: 35px;
}

.modal-continue{
  margin-top: 35px;
  margin-right: 25px;
  float: left;
}

#modal-fda .modal-continue{
  margin-top: 14px;
}

#modal-fda .choice{
  margin-top: 9px;
}



/* 
=========================
  Forms
=========================
*/


.grid-left h2{
  color: #ea002a;
  font-size: 30px;
  font-weight: bold;
  font-style: italic;
  line-height: 1em;
  text-transform: uppercase;
}

.grid-left h4{
  font-size: 16px;
  line-height: 22px;
  color: #000000;
  background: url('../img/form-icon.png') no-repeat 240px 0px;
  margin-top: 25px;
  padding-bottom: 10px;
  display: block;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.grid-left small{
  font-size: 11px;
  color: #231f20;
}

.grid-right{
  width: 480px;
  float: left;
}



/* 
=========================
  Old Code. Needs Cleanup
=========================
*/

.form-layout form{
  margin-bottom: 30px;
}

.form-layout label, .field-label{
  display: block;
  color: #939598;
  font-size: 12px;
}

.form-layout input[type="text"], .form-layout input[type="email"]{
  display: block;
  color: #939598;
  font-size: 12px;
  width: auto;
  height: 20px;
  border: 1px solid #939598;
  margin: 5px 0 10px;
  background: url('../img/bg-forms.png') center;
  background-size: 100%;
  float: left;
}
.form-layout input[type="number"]{
   display: block;
  color: #939598;
  font-size: 12px;
 
  height: 20px;
  border: 1px solid #939598;
  margin: 5px 0 10px;
  background: url('../img/bg-forms.png') center;
  background-size: 100%;
  float: left;
}
.form-layout select{
  display: block;
  color: #939598;
  font-size: 12px;

  height: 20px;
  border: 1px solid #939598;
  margin: 5px 0 10px;
  background: url('../img/bg-forms.png');
  float: left;
}
.form-layout .optional{
  color: #939598;
  font-size: 11px;
  margin: 0 0 2px 8px;
}
.form-layout div.address-2{
  display: block;
  width: 300px;
  float: left;
}
.form-layout div.address-2 label{
  width: auto;
  float: left;
}

#type label{
  float: left;
  margin-right: 8px;
  margin-bottom: 10px;
}

#type{
  color: #939598;
  font-size: 12px;
  margin-bottom: 10px;
  position: relative;
}


#type div{
  float: left;
  width: 52%;
}
#type label{
  width: 46px;
  margin-bottom: 20px;
}
#type input{
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 5px;
  float: left;
}
#dob{
  margin-bottom: 12px;
}
.radio-label{
  float: left;
  line-height: 20px;
}

.input-row{
  float: left;
  margin-right: 10px;
  width: 90px;
}
.input-row input{

}
.input-row label{
  display: block;
  font-size: 10px;
}

.form-layout .input-row input[type="text"]{
  margin-top: 2px;
}

.form-layout .input-row2 input[type="text"]{

}

.form-layout .optional-row{
  margin-top: 22px;
  margin-left: 5px;
}

span.optional.optional-row.dob {
  margin-top: 26px;
  display: inline-block;
}

.checkbox input{
  float: left;
  margin-right: 5px;
}

.checkbox{
  margin-top: 10px;
}

.btn-submit{
  background-color: #eb1c2d;
  width: 164px;
  height: 44px;
  border: 0px;
  line-height: 40px;
  font-weight: bold;
  font-style: italic;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
  margin-top: 25px;
  float: left;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

.btn-submit:hover{
  /* Old Browsers */background: -moz-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
   /* FF3.6+ */background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(133,1,27,1)), color-stop(26%, rgba(133,1,27,1)), color-stop(66%, rgba(195,1,40,1)), color-stop(94%, rgba(195,1,40,1)), color-stop(100%, rgba(195,1,40,1)));
  /* Chrome,Safari4+  */background: -webkit-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
   /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
   /* Opera 11.10+ */background: -ms-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
   /* IE 10+ */background: linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
  /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85011b', endColorstr='#c30128', GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}
.btn-cancel{
  float: left;
  font-size: 11px;
  margin-top: 38px;
  margin-left: 26px;
}

.parsley-error-list li, label.error{
  font-size: 11px;
  color: #eb1c2d;
  float: left;
  margin: 17px 0 0 8px;
}

#type .parsley-error-list li{
  margin-top: 0px;
  margin-left: -55px;
}

#success{
  display: none;
  height: 345px;
  padding-bottom: 0;
  margin-right: 0;
  width: 480px;
}
#success h4.lower{font-style: italic;}
.email-error{
display:none;
  font-size: 11px;
color: #eb1c2d;
position: absolute;
float: left;
margin: 38px 0 0 308px;
}

.dob.error{
  color: #c00;
}

#post-336 .full-size .inner-content {
  padding-bottom: 0;
  margin-bottom: 0;
}
#post-336.form-layout form{
  margin-top: 20px;

}
#post-336.form-layout form p{
  margin: 15px 0 0 0;
  line-height: 1.5em;
  color: #000;
  font-size: 13px;
  margin-left: 5px;
  text-indent: -5px;
}
#post-336 #success{
  width: 940px;
}
.input-row2{
 
  margin-right: 0;
}


.input-row3 .parsley-error-list li.type{
  display: none;
}
.state-wrap input, select {
  float:left;
}
fieldset#dob{
  position:relative;
}
fieldset#dob ul.parsley-error-list li{
  position:absolute;
  left:0px;
  margin: 0;
  top:60px;
}

.input-row label.error{
 clear: left;
 display: block;
 margin: 0;
}
.input-row2 label.error{
  width: 170px;
  position: relative;
  margin:0;
}
#type label.error{
  width: 300px;
  position: absolute;
  margin-top: 22px;
  right: -55px;
}
.form-layout p.disclaimer{
  color: #939598;
  font-size: 12px;
  padding-bottom: 72px;
  width: 460px;
}
.form-layout p.disclaimer a{
  color: #ea002a;
  text-decoration: none;
  border-bottom: 1px solid #ea002a;
}
/****************Success Pages ****************/

/*Get Updates Success */
.success {
  height: 270px;
}
.success h4.lower{
  text-transform: none;
  font-weight: normal;
  font-style: normal;
}
.success.updates h4.lower{
  font-style: italic;
}
.success h4 a:hover{
  color: #ea002a;
}

#check-type label.error,
#unsub-type label.error{
  position: absolute;
  width: 100px;
  margin-top: 72px;
  margin-left: 0px;
  display: none;
}

.page-id-154 #check-type label.error,
.page-id-154 #unsub-type label.error{
  margin-top: 3px !important;
}


.form-layout form p{
  margin: 30px 0 0 0;
  line-height: 1.5em;
  color: #000;
  font-size: 13px;
  margin-left: 5px;
  text-indent: -5px;
}



/* 
=========================
  Video
=========================
*/

.page-video h2{
  float: left;
}

.page-wrap a.btn-video{
  float: right;
  text-decoration: none;
  width: 60px;
}

.page-wrap a.btn-video:hover{
  color: #fff;
}

#vimeo_vid{
  width: 940px;
  height: 529px;
  margin-top: 20px;
}



.video-modal, #share-modal{
  width: 970px;
  height: 418px;
  margin: 10px auto 0;
  background: #000;
  /* background: #000 url('../img/video-close.png') no-repeat center center; */
  position: relative;
  display: none;
}

#share-modal{
  background: #000 url('../img/share-modal.jpg');
}

.video-close, .share-close{
  position: absolute;
  width: 34px;
  height: 34px;
  color: #c00;
  top: 0px;
  font-size: 0px;
  right: -34px;
  background: #e51937 url('../img/video-close.png');
}



.video-share{
  width: 162px;
  height: 30px;
  background-color: transparent;
  bottom: 13px;
  left: 20px;
  position: absolute;
  cursor: pointer;
  z-index: 9999;
}

.ie10 .video-share{
  background-color: rgba(0,0,0,0);
}



.oldie .video-share{
  bottom: 12px;
  left: 10px;
  height: 32px;
  background-color: #ffffff;
  filter:alpha(opacity=0);
}

#share-markup{
  display: none;
}

#share-this-msg{
  width: 334px;
  height: 40px;
  background: url('../img/share-this.png');
  top: 67px;
  left: 30px;
  position: absolute;
}

#share-modal form{
  width: 830px; /* 910 */
  padding: 32px 40px 0;
  height: 220px; /* 252 */
  position: absolute;
  background-color: rgba(0,0,0,0.5);
  background-color: #000;
  bottom: 30px;
  left: 30px;
}

#share-modal input[type="text"],
#share-modal textarea{
  width: 354px;
  padding-left: 10px;
  height: 20px;
  border: 0px;
  background-color: #fff;
  color: #939598;
  font-size: 12px;
}

#share-modal textarea{
  height: 104px;
}

.form-err{
  height: 22px;
  width: 100%;
  color: #e21836;
  font-size: 12px;
}

.share-left{
  float: left;
  width: 506px;
}

.form-message{
  color: #fff;
  line-height: 1.25em;
}

.form-message a{
  color: #fff;
  font-weight: bold;
}

#share-modal input[type="submit"], .btn-success{
  border: 0px;
  width: 94px;
  height: 24px;
  background-color: #e21836;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-style: italic;
  font-size: 13px;
  position: absolute;
  bottom: 30px;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

#share-success{
  width: 582px;
  height: 76px;
  background: url('../img/share-success.png');
  margin: 14px auto 0;
}

.btn-success{
  text-decoration: none;
  display: block;
  position: relative;
  text-transform: uppercase;
  margin: 86px auto 0;
  padding: 6px;
  height: 18px;
}

.line-height-half {
	line-height: .5;
}

.gradient{
    z-index: 100;
	position: relative;
	display: block;
	float: left;
	clear: both;
	width: 100%;
	height: 12px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.21) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.21)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.about-nav{
  height: 34px;
  color: #000;
  text-align: right;
  background-color: #fff;
}




.about-nav a{
  padding: 10px 14px 5px 0;
  display: inline-block;
  font-style: italic;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  text-decoration: none;
  font-size: 12px;
}

.about-nav a:hover{
  color: #e51937;
}

.about-nav a.nom{
  padding-right: 0px;
}


.page-id-13 .about-nav a.a1,
.page-id-31 .about-nav a.a2,
.page-id-62 .about-nav a.a3,
.page-id-76 .about-nav a.a4{
  color: #e51937;
}

/* 
=========================
  Terms
=========================
*/

.laws li{
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
}

/* 
=========================
  Error
=========================
*/

.choose-padding{
  margin-top: 40px !important;
}



/* 
=========================
  Sub Nav
=========================
*/




.gradient{
    z-index: 100;
	position: relative;
	display: block;
	float: left;
	clear: both;
	width: 100%;
	height: 12px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.21) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.21)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.about-nav{
  height: 34px;
  color: #000;
  text-align: right;
  background-color: #fff;
}




.about-nav a{
  padding: 10px 14px 5px 0;
  display: inline-block;
  font-style: italic;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  text-decoration: none;
  font-size: 12px;
}

.about-nav a:hover{
  color: #e51937;
}

.about-nav a.nom{
  padding-right: 0px;
}


.page-id-13 .about-nav a.a1,
.page-id-31 .about-nav a.a2,
.page-id-62 .about-nav a.a3,
.page-id-76 .about-nav a.a4{
  color: #e51937;
}

.post-edit-link {
	font-weight: bold;
	position: fixed;
	width: 100px;
	height: 26px;
	line-height: 25px;
	text-align: center;
	top: 0px;
	left: 0px;
	color: #fff;
	background-color: #ea002a;
}


.page-id-191 h4{
  text-transform: uppercase;
  font-style: italic;
}




p.download-card{
	background: #e51937;
	display: table;
	height: 38px;
	border-bottom: 0;
	border-bottom-color: #fff;
	margin-top: 8px;
	margin-bottom: 30px;
  margin-right: 20px;
}

p.download-card a {
	color: #fff;
	background: url(../img/savings-arrow.png) no-repeat 12px 11px;
	display: table-cell;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	padding-left: 32px;
	text-decoration: none !important;
	padding-right: 15px;
}

p.download-card:hover{
			/* Old Browsers */background: -moz-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	 /* FF3.6+ */background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(133,1,27,1)), color-stop(26%, rgba(133,1,27,1)), color-stop(66%, rgba(195,1,40,1)), color-stop(94%, rgba(195,1,40,1)), color-stop(100%, rgba(195,1,40,1)));
	/* Chrome,Safari4+  */background: -webkit-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	 /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	 /* Opera 11.10+ */background: -ms-linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	 /* IE 10+ */background: linear-gradient(45deg, rgba(133,1,27,1) 0%, rgba(133,1,27,1) 26%, rgba(195,1,40,1) 66%, rgba(195,1,40,1) 94%, rgba(195,1,40,1) 100%);
	/* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85011b', endColorstr='#c30128', GradientType=1 );
	/* IE6-9 fallback on horizontal gradient */
}

.pdf{
  padding-right: 30px;
  padding: 5px 30px 5px 0;
  margin: -5px 0;
  background: url(../img/pdf.png) no-repeat right center;
}
